Bug 160657 - Typo in groffer
Summary: Typo in groffer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: groff   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 13:42 UTC by Radek Bíba
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: groff-1.18.1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 12:09:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Radek Bíba 2005-06-16 13:42:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
/usr/bin/groffer, line 3303:

error "Couldn't find a directory for storing temorary files.";

This is a typo, there sould be 'temporary' instead of 'temorary'.

Version-Release number of selected component (if applicable):
groff-1.18.1-27

How reproducible:
Always

Steps to Reproduce:
Just look into /usr/bin/groffer and go to line 3303, no need to reproduce by
executing groffer and hitting the respective condition. 

Actual Results:  See Description.

Expected Results:  See Description.

Additional info:

Well, not a big deal. Just to be correct.

Comment 1 Miroslav Lichvar 2006-01-27 12:09:20 UTC
The typo is fixed in RHEL4.


Note You need to log in before you can comment on or make changes to this bug.